Subject: bug#45428: 27.1; (quote (quote (quote ...))) unexpectedly works as anonymous face

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Dec 2020 20:23:39 +0200

> Date: Mon, 28 Dec 2020 19:49:35 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> 
> > Date: Mon, 28 Dec 2020 09:45:20 -0800 (PST)
> > From: Drew Adams <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked],
> >         [email-masked], [email-masked]
> > 
> > Shouldn't that just mean that the bug remains open?
> 
> I'm not sure I agree that there is a bug.

Or maybe I should turn the table and ask: what bug do you see with
this recipe, and what would you like to see instead?

To be specific, here's the recipe:

  emacs -Q
  M-x font-lock-mode RET
  M-: (insert (propertize "hello" 'face (quote (quote '(:height 10.0))))) RET